/* Screen widths */
/* Site Colors */
/* WSHFC Colors */
.grad-blue {
  background: radial-gradient(58.17% 198.5% at 0% 0%, #18344D 0%, #084F8C 100%);
}
.grad-blue-reverse {
  background: linear-gradient(297deg, #18344D 0%, #084F8C 100%);
}
.grad-green {
  background: linear-gradient(115.93deg, #37743C 29.87%, #27512A 80.81%);
}
.grad-overlay {
  background: linear-gradient(177.23deg, #101D2EE5 2.52%, #1B304D00 97.98%);
}
.grad-border {
  border-color: #37743C;
  border-image-source: linear-gradient(1deg, #026851 15%, #007b5f 85%);
  border-image-slice: 1;
}
.overlay-green {
  background: #011F1AD5;
}
.overlay-blue {
  background: linear-gradient(180deg, rgba(8, 79, 140, 0.5) 0%, #084f8c 100%);
  height: 100%;
}
.blur {
  backdrop-filter: blur(23.70000076px);
}
.shadow {
  -webkit-box-shadow: 0px 12px 24px 0px #00000040;
  -moz-box-shadow: 0px 12px 24px 0px #00000040;
  box-shadow: 0px 12px 24px 0px #00000040;
}
.no-shadow {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.merriweather {
  font-family: "Merriweather", sans-serif;
  font-weight: 400;
  font-style: normal;
}
.rosario {
  font-family: "Rosario", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
}
.lato {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
}
h1,
.h1 {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 4rem;
  color: #084F8C;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  h1,
  .h1 {
    font-size: 3.5rem;
  }
}
h2,
.h2 {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 3.2rem;
  color: #084F8C;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  h2,
  .h2 {
    font-size: 3rem;
  }
}
h3,
.h3 {
  font-family: "Lato", sans-serif;
  font-weight: 400;
  font-style: normal;
  font-size: 2.8rem;
  color: #000000;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  h3,
  .h3 {
    font-size: 2.4rem;
  }
}
h4,
.h4 {
  font-family: "Rosario", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  font-size: 2.4rem;
  color: #000000;
  line-height: 1.5;
}
@media screen and (max-width: 767px) {
  h4,
  .h4 {
    font-size: 2.2rem;
  }
}
.text-lg {
  font-size: 2.2rem;
  line-height: 1.5;
}
.text-md {
  font-size: 2rem;
  line-height: 1.5;
}
.text-sm {
  font-size: 1.6rem;
  line-height: 1.5;
}
.text-xs {
  font-size: 1.2rem;
  line-height: 1.5;
}
.focus-ring {
  /* inner indicator */
  outline: 2px #78CFBA solid;
  outline-offset: 2px !important;
  /* outer indicator */
  box-shadow: 0 0 0 4px #082f52;
}
.no-focus {
  outline: 0;
  box-shadow: none;
}
body #main .accordion {
  margin-bottom: 1rem;
  background-color: transparent;
  --bs-accordion-bg: transparent;
}
body #main .accordion .accordion-collapse {
  border: 2px solid #084F8C;
  border-top: 0;
  padding: 2rem;
}
body #main .accordion .accordion-collapse .accordion-body p:last-child {
  margin-bottom: 0;
}
body #main .accordion-header {
  margin: 0;
}
body #main .accordion-header button.accordion-button {
  background: linear-gradient(297deg, #18344D 0%, #084F8C 100%);
  font-size: 2.2rem;
  line-height: 1.5;
  font-weight: 500;
  color: #FFFFFF;
}
body #main .accordion-header button.accordion-button .accordion-title {
  font-family: 'Rosario', sans-serif;
}
body #main .accordion-header button.accordion-button:after {
  content: '\f068';
  background: none;
  font-family: 'Font Awesome 6 Pro';
  width: initial;
  height: initial;
  transform: none;
  display: inline-block;
}
body #main .accordion-header button.accordion-button.collapsed:after {
  content: '\2b';
  background: none;
  font-family: 'Font Awesome 6 Pro';
}
body #main .accordion-header button.accordion-button:hover,
body #main .accordion-header button.accordion-button:focus {
  text-decoration: none;
}
body #main .accordion-header button.accordion-button:hover:after,
body #main .accordion-header button.accordion-button:focus:after {
  text-decoration: none;
}
body #main .accordion-header #sidenavigation-menu h2.accordion-header {
  margin: 0;
}
body #main .accordion-header #sidenavigation-menu h2.accordion-header button.accordion-button {
  background-color: #0368c0;
  color: #FFFFFF;
}
body #main .accordion-header #sidenavigation-menu h2.accordion-header button.accordion-button:after {
  filter: invert(100%);
  -webkit-filter: invert(100%);
}
body #main .search-api-page-block-form-search .form-control {
  color: #000000;
}
body .accordion-button:focus {
  outline-offset: 0.25rem;
  outline: 0.25rem solid #2491ff;
}
body .btn {
  font-size: 2.2rem;
  border-radius: 0;
  padding: 10px;
}
body .btn.btn-primary {
  border: 2px solid #005695;
  width: auto;
  --bs-btn-color: #FFFFFF;
  --bs-btn-bg: #084F8C;
  --bs-btn-border-color: #084F8C;
  --bs-btn-hover-color: #FFFFFF;
  --bs-btn-hover-bg: #18344D;
  --bs-btn-hover-border-color: #18344D;
  --bs-btn-focus-shadow-rgb: 0, 94, 162;
  --bs-btn-active-color: #FFFFFF;
  --bs-btn-active-bg: #084F8C;
  --bs-btn-active-border-color: #084F8C;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #FFFFFF;
  --bs-btn-disabled-bg: #3D4551;
  --bs-btn-disabled-border-color: #3D4551;
  --bs-gradient: none;
}
body .btn.btn-primary:active {
  color: #FFFFFF !important;
}
body .btn.btn-default,
body .btn.btn-secondary {
  border: 2px solid #37743C;
  width: auto;
  --bs-btn-color: #FFFFFF;
  --bs-btn-border-color: #37743C;
  --bs-btn-bg: #37743C;
  --bs-btn-hover-color: #FFFFFF;
  --bs-btn-hover-bg: #27512A;
  --bs-btn-hover-border-color: #27512A;
  --bs-btn-focus-shadow-rgb: 0, 94, 162;
  --bs-btn-active-color: #37743C;
  --bs-btn-active-bg: #FFFFFF;
  --bs-btn-active-border-color: #37743C;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #FFFFFF;
  --bs-btn-disabled-bg: #3D4551;
  --bs-btn-disabled-border-color: #3D4551;
  --bs-gradient: none;
}
body .btn.btn-default:active,
body .btn.btn-secondary:active {
  color: #FFFFFF !important;
}
body .btn.btn-white {
  width: auto;
  --bs-btn-color: #000000;
  --bs-btn-bg: #FFFFFF;
  --bs-btn-border-color: #FFFFFF;
  --bs-btn-hover-color: #084F8C;
  --bs-btn-hover-bg: #e5f2fe;
  --bs-btn-hover-border-color: #FFFFFF;
  --bs-btn-focus-shadow-rgb: 0, 94, 162;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #005ea2;
  --bs-btn-active-border-color: #005ea2;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #005ea2;
  --bs-btn-disabled-bg: transparent;
  --bs-btn-disabled-border-color: #005ea2;
  --bs-gradient: none;
}
body .btn.btn-gold {
  background: #F9BB31;
  color: #084F8C;
}
body .btn.btn-gold:hover {
  background: #ffd372;
}
body .form-control,
body .form-select {
  font-size: 1.6rem;
}
body .more-link {
  float: right;
  background-color: #084F8C;
  color: #FFFFFF;
  line-height: 1.5rem;
  font-weight: 500;
  padding: 0.9rem 1.8rem;
  margin-top: 10px;
  border-radius: 4px;
}
body .more-link a {
  color: #FFFFFF;
  text-decoration: none;
}
body .more-link:hover,
body .more-link:focus {
  background-color: #084F8C;
}
body .more-link:hover a,
body .more-link:focus a {
  color: #fff;
}
body #block-drupalbase-custom-homepagebanner {
  bottom: 0;
  top: 30px;
}
body #block-drupalbase-custom-homepagebanner h2 {
  font-size: 4.8rem;
}
@media (min-width: 992px) {
  body #block-drupalbase-custom-homepagebanner h2 {
    margin-bottom: 3rem;
  }
}
@media screen and (max-width: 991px) {
  body #block-drupalbase-custom-homepagebanner {
    top: 0;
  }
}
@media screen and (max-width: 767px) {
  body #block-drupalbase-custom-homepagebanner {
    top: 0;
  }
  body #block-drupalbase-custom-homepagebanner h2 {
    color: #000000;
  }
  body #block-drupalbase-custom-homepagebanner p {
    color: #000000;
  }
}
body #block-drupalbase-custom-heretohomeblock .field--type-text-with-summary {
  justify-items: center;
  background: #F0F8FF;
  border: 1px solid #084F8C;
  border-radius: 6px;
  box-shadow: 8px 8px 22px 0px #00000040;
  padding: 2rem;
}
body #block-drupalbase-custom-heretohomeblock .field--type-text-with-summary .fontawesome-icon-inline {
  color: #084F8C;
}
body .block-content-dropdown_blocks .btn.dropdown-toggle {
  width: 100%;
  padding: 3rem;
  font-size: 24px;
  justify-content: center;
  border-radius: 6px;
  background-color: #FFFFFF;
  color: #000000;
  box-shadow: 8px 8px 22px 0px #00000040;
  display: flex;
  align-items: flex-end;
  position: relative;
}
body .block-content-dropdown_blocks .btn.dropdown-toggle::after {
  display: none;
}
body .block-content-dropdown_blocks .btn.dropdown-toggle .dropdown-line {
  display: block;
  max-width: 232px;
  width: 100%;
  border-bottom: 2px solid #000000;
  height: 0;
  position: relative;
}
body .block-content-dropdown_blocks .btn.dropdown-toggle .dropdown-line::after {
  content: "";
  position: absolute;
  right: 0;
  bottom: 4px;
  width: 0;
  height: 0;
  border-left: 10px solid transparent;
  border-right: 10px solid transparent;
  border-top: 10px solid #000000;
}
body .block-content-dropdown_blocks .dropdown-menu {
  width: 95%;
}
body .block-content-dropdown_blocks .dropdown-menu .dropdown-item {
  font-size: 1.5rem;
  padding: 0.25rem 1rem;
}
body #block-drupalbase-custom-homepagefeatureprograms .feature-program {
  position: relative;
}
@media (min-width: 768px) and (max-width: 991px) {
  body #block-drupalbase-custom-homepagefeatureprograms .feature-program.col-md-6 {
    max-width: 48%;
  }
}
body #block-drupalbase-custom-homepagefeatureprograms .feature-program .paragraph--type--featured-programs {
  display: flex;
  flex-direction: column;
  height: 100%;
}
body #block-drupalbase-custom-homepagefeatureprograms .feature-program .field--name-field-featured-image {
  margin: 0;
}
body #block-drupalbase-custom-homepagefeatureprograms .feature-program .field--name-field-featured-image img {
  display: block;
  width: 100%;
  height: auto;
  margin-bottom: 0;
  border-radius: 6px 6px 0 0;
  min-height: 200px;
}
body #block-drupalbase-custom-homepagefeatureprograms .feature-program .field--name-field-featured-link {
  background: #084F8C;
  color: #FFFFFF;
  padding: 10px 10px 10px 20px;
  font-size: 18px;
  font-weight: bold;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
  line-height: 1.5;
  width: 100%;
  margin: 0;
  min-height: 64px;
}
body #block-drupalbase-custom-homepagefeatureprograms .feature-program .field--name-field-featured-link a {
  display: block;
  height: 100%;
  align-content: center;
}
body #block-drupalbase-custom-homepagefeatureprograms .feature-program .field--name-field-featured-link a::after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
body #block-drupalbase-custom-views-block-news-block-home,
body #block-drupalbase-custom-views-block-events-block-1-2 {
  padding-right: 4rem;
}
body #block-drupalbase-custom-views-block-news-block-home h2,
body #block-drupalbase-custom-views-block-events-block-1-2 h2 {
  position: relative;
  display: flex;
  align-items: center;
}
body #block-drupalbase-custom-views-block-news-block-home h2::after,
body #block-drupalbase-custom-views-block-events-block-1-2 h2::after {
  content: "";
  flex-grow: 1;
  height: 2px;
  background: #697A88;
  margin-left: 16px;
  display: block;
}
body #block-drupalbase-custom-views-block-news-block-home h3,
body #block-drupalbase-custom-views-block-events-block-1-2 h3 {
  font-size: 2.4rem;
}
body #block-drupalbase-custom-views-block-news-block-home .views-row,
body #block-drupalbase-custom-views-block-events-block-1-2 .views-row {
  padding-left: 4rem;
}
body #block-drupalbase-custom-views-block-news-block-home .more-link,
body #block-drupalbase-custom-views-block-events-block-1-2 .more-link {
  background-color: transparent;
}
body #block-drupalbase-custom-views-block-news-block-home .more-link a,
body #block-drupalbase-custom-views-block-events-block-1-2 .more-link a {
  color: #084F8C;
  text-decoration: underline;
}
body #block-drupalbase-custom-views-block-news-block-home .more-link a:hover,
body #block-drupalbase-custom-views-block-events-block-1-2 .more-link a:hover {
  color: #18344D;
  text-decoration: none;
}
@media (min-width: 992px) {
  body #block-drupalbase-custom-quicklinks,
  body #block-drupalbase-custom-quicklinksblock {
    position: absolute;
    right: 0;
  }
}
body #block-drupalbase-custom-quicklinks h2,
body #block-drupalbase-custom-quicklinksblock h2 {
  position: relative;
  display: flex;
  align-items: center;
}
body #block-drupalbase-custom-quicklinks h2::after,
body #block-drupalbase-custom-quicklinksblock h2::after {
  content: "";
  flex-grow: 1;
  height: 2px;
  background: #697A88;
  margin-left: 16px;
  display: block;
}
body #block-drupalbase-custom-quicklinks p,
body #block-drupalbase-custom-quicklinksblock p,
body #block-drupalbase-custom-quicklinks .field__item,
body #block-drupalbase-custom-quicklinksblock .field__item {
  padding-left: 4rem;
  margin-bottom: 1.6rem;
}
body #block-drupalbase-custom-quicklinks p a,
body #block-drupalbase-custom-quicklinksblock p a,
body #block-drupalbase-custom-quicklinks .field__item a,
body #block-drupalbase-custom-quicklinksblock .field__item a {
  width: 75%;
  padding: 2rem;
  border-radius: 6px;
}
body .banner-watermark-logo {
  position: absolute;
  top: 2rem;
  right: 3rem;
  opacity: 0.5;
  pointer-events: none;
  z-index: 2;
}
body .banner-watermark-logo img {
  max-width: 300px;
  min-width: 120px;
  height: auto;
  display: block;
}
@media (max-width: 900px) {
  body .banner-watermark-logo img {
    max-width: 200px;
    min-width: 80px;
  }
}
@media (max-width: 600px) {
  body .banner-watermark-logo img {
    max-width: 120px;
    min-width: 48px;
  }
}
body #block-drupalbase-custom-heretohomefourcolumn {
  box-shadow: 0px 39px 80px -6px #0000001A;
  border-top: 18px solid #0C71C3;
  border-radius: 16px;
  background: #FFFFFF;
}
@media (min-width: 992px) {
  body #block-drupalbase-custom-heretohomefourcolumn {
    margin-top: -80px;
  }
}
body #block-drupalbase-custom-heretohomefourcolumn .four-col {
  justify-content: space-evenly;
  padding-top: 2.4rem;
  padding-bottom: 2.4rem;
}
body #block-drupalbase-custom-heretohomefourcolumn .four-col > [class^="col-"] {
  padding: 20px;
  border-radius: 10px;
  padding: 1.6rem;
  margin-bottom: 2rem;
}
@media (min-width: 992px) {
  body #block-drupalbase-custom-heretohomefourcolumn .four-col > [class^="col-"] {
    width: 23%;
  }
}
@media (min-width: 768px) and (max-width: 992px) {
  body #block-drupalbase-custom-heretohomefourcolumn .four-col > [class^="col-"] {
    width: 48%;
  }
}
body #block-drupalbase-custom-heretohomefourcolumn a {
  color: #000000 !important;
}
body #block-drupalbase-custom-heretohomefourcolumn .col-first {
  background: #F0F8FF;
  border: 1px solid #C5E2FF;
}
body #block-drupalbase-custom-heretohomefourcolumn .col-first .fa-solid {
  color: #084F8C;
  padding: 10px;
  background: #dbecfa;
  border-radius: 50%;
}
body #block-drupalbase-custom-heretohomefourcolumn .col-second {
  background: #FDF2E3;
  border: 1px solid #F8E6CA;
}
body #block-drupalbase-custom-heretohomefourcolumn .col-second .fa-solid {
  color: orange;
  padding: 10px;
  background: #F8E6CA;
  border-radius: 50%;
}
body #block-drupalbase-custom-heretohomefourcolumn .col-third {
  background: #DEE8C9;
  border: 1px solid #C5DF92;
}
body #block-drupalbase-custom-heretohomefourcolumn .col-third .fa-solid {
  color: #37743C;
  padding: 10px;
  background: #C5DF92;
  border-radius: 50%;
}
body #block-drupalbase-custom-heretohomefourcolumn .col-fourth {
  background: #E4F9FD;
  border: 1px solid #CFE6F2;
}
body #block-drupalbase-custom-heretohomefourcolumn .col-fourth .fa-solid {
  color: #0C71C3;
  padding: 10px;
  background: #dbecfa;
  border-radius: 50%;
}
body #block-drupalbase-custom-heretohomeprograms p {
  font-size: 1.5rem;
}
body #block-drupalbase-custom-heretohomeprograms h2 {
  text-align: left;
}
body #block-drupalbase-custom-heretohomeprograms .col-first p {
  color: #898f99;
}
body #block-drupalbase-custom-heretohomeprograms [class*="custom-row-"] {
  margin-bottom: 2rem;
  position: relative;
}
body #block-drupalbase-custom-heretohomeprograms [class*="custom-row-"] a {
  margin-bottom: 1rem;
  display: block;
}
body #block-drupalbase-custom-heretohomeprograms [class*="custom-row-"] a:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
body #block-drupalbase-custom-heretohomeprograms .icon-col {
  padding: 12px 14px;
  border-radius: 3px;
  margin-top: 0.5rem;
}
body #block-drupalbase-custom-heretohomeprograms .custom-row-dollar .icon-col {
  background: #FDF2E3;
}
body #block-drupalbase-custom-heretohomeprograms .custom-row-dollar .fa-sack-dollar {
  color: orange;
}
body #block-drupalbase-custom-heretohomeprograms .custom-row-home .icon-col {
  background: #F0F8FF;
}
body #block-drupalbase-custom-heretohomeprograms .custom-row-home .fa-home {
  color: #084F8C;
}
body #block-drupalbase-custom-heretohomeprograms .custom-row-teacher .icon-col {
  background: #fdeffc;
}
body #block-drupalbase-custom-heretohomeprograms .custom-row-teacher .fa-chalkboard-teacher {
  color: #e47ace;
}
body #block-drupalbase-custom-heretohomeprograms .custom-row-comments .icon-col {
  background: #f0f5f9;
}
body #block-drupalbase-custom-heretohomeprograms .custom-row-comments .fa-comments-dollar {
  color: #17659e;
}
body #block-drupalbase-custom-heretohomeprograms .custom-row-bolt .icon-col {
  background: #cbc9e8;
}
body #block-drupalbase-custom-heretohomeprograms .custom-row-bolt .fa-bolt {
  color: #454087;
}
body .card {
  padding: 1.4rem;
  border: 2px solid #0368c0;
  border-radius: 0;
  position: relative;
  height: 100%;
  color: #000000;
  margin-bottom: 20px;
}
body .card:hover {
  -webkit-box-shadow: 0px 12px 24px 0px #00000040;
  -moz-box-shadow: 0px 12px 24px 0px #00000040;
  box-shadow: 0px 12px 24px 0px #00000040;
  background-color: #e5f2fe;
  border: 2px solid #0388A6;
}
body .card .card-title {
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.3;
  margin-top: 5px;
  margin-bottom: 0;
  color: #000000;
}
body .card .body,
body .card .card-body {
  padding: 10px;
  display: block;
  color: #000000;
}
body .card .date {
  position: absolute;
  bottom: 0.5rem;
  left: 1rem;
  font-size: 1.4rem;
  color: #575757;
  font-weight: 500;
}
body .card:focus-within {
  /* inner indicator */
  outline: 2px #78CFBA solid;
  outline-offset: 2px !important;
  /* outer indicator */
  box-shadow: 0 0 0 4px #082f52;
}
body .card a:focus {
  outline: 0;
  box-shadow: none;
}
body .card a:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}
body .card:not(.mini-card):not(.clear-card) {
  background-color: #18344D;
  color: #FFFFFF;
  border: 2px solid transparent;
}
body .card:not(.mini-card):not(.clear-card):hover {
  background-color: #084F8C;
  border-color: #559E8D;
}
body .card:not(.mini-card):not(.clear-card) .card-title,
body .card:not(.mini-card):not(.clear-card) .body,
body .card:not(.mini-card):not(.clear-card) .card-body,
body .card:not(.mini-card):not(.clear-card) .date {
  color: #FFFFFF;
}
body .card:not(.mini-card):not(.clear-card) .card-title {
  padding: 10px;
}
body .card:not(.mini-card):not(.clear-card) .body,
body .card:not(.mini-card):not(.clear-card) .card-body {
  padding: 10px;
  margin-bottom: 0;
}
body .card:not(.mini-card):not(.clear-card) .body p:last-child,
body .card:not(.mini-card):not(.clear-card) .card-body p:last-child {
  margin-bottom: 0;
}
body .card:not(.mini-card):not(.clear-card) .btn {
  background-color: #FFFFFF;
  color: #000000;
  border-color: #FFFFFF;
  font-size: 1.6rem;
}
body .card:not(.mini-card):not(.clear-card) .btn:hover,
body .card:not(.mini-card):not(.clear-card) .btn:focus {
  background-color: #F0F0F0;
}
body .card:not(.mini-card):not(.clear-card) a:not(.btn) {
  color: #FFFFFF !important;
}
body .card:not(.mini-card):not(.clear-card) a:not(.btn):hover,
body .card:not(.mini-card):not(.clear-card) a:not(.btn):focus {
  color: #FFFFFF !important;
}
body .card.mini-card {
  background-color: #F0F0F0;
  border-radius: 0;
  padding: 8px;
  border: none;
}
body .card.mini-card a:not(.btn) {
  color: #000000 !important;
}
body .card.mini-card a:not(.btn):hover,
body .card.mini-card a:not(.btn):focus {
  color: #000000 !important;
}
body .card.mini-card .card-title,
body .card.mini-card h3,
body .card.mini-card h4 {
  margin: 0;
}
body .card.mini-card .card-body {
  border-left: 8px solid #1B304D;
  padding: 0 0 0 12px;
}
body .card.mini-card:hover .card-body,
body .card.mini-card:focus-within .card-body {
  border-color: #37743C;
  border-image-source: linear-gradient(1deg, #026851 15%, #007b5f 85%);
  border-image-slice: 1;
}
body .card.clear-card {
  background-color: transparent;
  border: 0;
  border-radius: 0;
  border-bottom: 1px solid #FFFFFF;
  color: #FFFFFF;
  padding: 12px 0 24px 0;
}
body .card.clear-card h3 {
  margin-bottom: 24px;
}
body .card.clear-card h3 a {
  text-decoration: none;
}
body .card.clear-card:hover,
body .card.clear-card:focus-within {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  border-bottom: 10px solid #FDEE67;
  padding-bottom: 15px;
  color: #FDEE67;
}
body .card.clear-card:hover h3 a,
body .card.clear-card:focus-within h3 a {
  text-decoration: none;
  color: #FDEE67;
}
body div.contact-info .material-icons {
  color: #559E8D;
  position: relative;
  top: 5px;
}
body div.contact-info span.country {
  display: none;
}
body div.contact-info p.address {
  display: inline-block;
}
body div.contact-info p.address br {
  display: none;
}
body .img-circle .field--name-field-image {
  margin-bottom: 5px;
}
body .img-circle .field--name-field-image img {
  width: 135px;
  height: auto;
  border-radius: 67.5px;
}
body .field--name-field-background-image {
  margin-bottom: 0;
}
body .image-style-banner-image {
  width: 100%;
  height: 56.25%;
}
body .block-content-image_block {
  position: absolute;
  bottom: 25%;
}
body .block-content-image_block .mask-start {
  mask: linear-gradient(to right, #000 0%, #000 50%, transparent 50.01%);
}
body .block-content-image_block .mask-end {
  mask: linear-gradient(to right, transparent 50%, #000 50%, #000 100%);
}
@media screen and (max-width: 767px) {
  body .block-content-image_block {
    position: relative;
    bottom: initial;
  }
  body .block-content-image_block .mask-start,
  body .block-content-image_block .mask-end {
    mask: none;
  }
}
body .block-content-image_block .container {
  position: relative;
}
body .block-content-image_block .container .col-6 {
  padding: 5rem 3rem;
}
body .block-content-image_block .field--name-body {
  display: flex;
  flex-direction: column;
}
body .block-content-image_block .btn {
  margin-top: 24px;
}
body .field--name-field-background-image img {
  width: 100%;
}
body #block-drupalbase-custom-heretohomebanner {
  height: 100%;
  bottom: 0;
}
@media screen and (max-width: 991px) {
  body #block-drupalbase-custom-heretohomebanner {
    position: relative;
  }
}
body #block-drupalbase-custom-heretohomebanner h1 {
  font-size: 80px;
  padding-top: 2rem;
  font-weight: 700;
}
@media screen and (max-width: 991px) {
  body #block-drupalbase-custom-heretohomebanner h1 {
    font-size: 60px;
  }
}
body #block-drupalbase-custom-heretohomebanner .overlay-blue {
  height: 100%;
}
body #block-drupalbase-custom-heretohomebanner .banner-cta {
  font-size: 15px;
  line-height: 18px;
  background-color: rgba(36, 36, 76, 0.62);
  border-radius: 6px 6px 6px 6px;
  border-top: 6px solid #0C71C3;
  padding-top: 30px;
  padding-right: 30px;
  padding-bottom: 40px;
  padding-left: 30px;
  margin-bottom: -20px;
  max-width: 320px;
  margin-top: 60px;
}
@media screen and (max-width: 991px) {
  body #block-drupalbase-custom-heretohomebanner .banner-cta {
    margin-top: 0;
    margin-bottom: 4rem;
  }
}
body #block-drupalbase-custom-heretohomebanner .banner-cta .paragraph {
  background: transparent;
}
body #block-drupalbase-custom-heretohomebanner .banner-cta .paragraph h2 {
  font-size: 23px;
}
body #block-drupalbase-custom-heretohomebanner .banner-cta .btn.btn-primary {
  background-color: #FFFFFF;
  color: #084F8C;
  position: absolute;
  font-size: 12px;
}
body .region {
  position: relative;
}
body .banner-content {
  font-size: 1.3rem;
}
body .field--name-field-media-oembed-video {
  position: relative;
  overflow: hidden;
  padding-bottom: 56.25%;
  height: 0;
}
body .field--name-field-media-oembed-video iframe {
  position: absolute;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
}
body figure {
  margin: 0 0 1.5rem 0;
}
body #main div .field--type-image,
body #main .field--type-string {
  float: inherit;
  margin: 0 0 1.5rem 0;
}
body #main div .field--type-image img,
body #main .field--type-string img,
body #main div .field--type-image iframe,
body #main .field--type-string iframe {
  margin: 0;
  display: block;
}
body #main div .field--type-image img.media-oembed-content,
body #main .field--type-string img.media-oembed-content,
body #main div .field--type-image iframe.media-oembed-content,
body #main .field--type-string iframe.media-oembed-content {
  width: 100%;
  height: 400px;
}
body #main div .field--type-image.field--name-field-plate-image,
body #main .field--type-string.field--name-field-plate-image {
  float: right !important;
}
body #main div .field--type-image.field--name-field-plate-image img,
body #main .field--type-string.field--name-field-plate-image img {
  max-width: 250px;
  height: auto;
}
@media (max-width: 992px) {
  body #main div .field--type-image.field--name-field-plate-image,
  body #main .field--type-string.field--name-field-plate-image {
    float: none !important;
  }
  body #main div .field--type-image.field--name-field-plate-image img,
  body #main .field--type-string.field--name-field-plate-image img {
    max-width: none;
    height: auto;
  }
}
body #main .align-left .field--type-image,
body #main .align-left .field--type-string {
  margin: 0 1.5rem 1.5rem 0 !important;
}
body #main .align-right .field--type-image,
body #main .align-right .field--type-string {
  margin: 0 0 1.5rem 1.5rem !important;
}
body #main .align-left .field--type-image img,
body #main .align-right .field--type-image img,
body #main .align-left .field--type-string img,
body #main .align-right .field--type-string img,
body #main .align-left .field--type-image iframe,
body #main .align-right .field--type-image iframe,
body #main .align-left .field--type-string iframe,
body #main .align-right .field--type-string iframe {
  margin: 0;
  display: block;
}
body #main figure.caption-drupal-media.align-left {
  margin: 0 1.5rem 1.5rem 0;
}
body #main figure.caption-drupal-media.align-right {
  margin: 0 0 1.5rem 1.5rem;
}
body #main figure.caption-drupal-media .field--type-image {
  margin: 0 !important;
}
body #main figure.caption-drupal-media .field--type-image img {
  margin: 0;
}
body #main figure.caption-drupal-media figcaption {
  background-color: #F0F0F0;
  padding: 0.75rem;
  font-style: italic;
}
body ul.pagination {
  margin-top: 10px;
}
body ul.pagination li.pager__item--next a {
  align-items: center;
  border-color: rgba(27, 27, 27, 0.2);
  border-radius: 0.25rem;
  border-style: solid;
  border-width: 1px;
  display: inline-flex;
  justify-content: center;
  padding: 0.5rem;
  text-decoration: none;
  width: 100%;
}
body ul.pagination li.page-item {
  white-space: nowrap;
}
body ul.pagination li.page-item a {
  font-size: 0.8em;
  font-family: 'Open Sans';
  font-weight: 500 !important;
}
body ul.pagination li.page-item span {
  border: 0;
}
body ul.pagination li.page-item span:hover,
body ul.pagination li.page-item span:focus {
  background-color: transparent;
}
body ul.pagination li.page-item.active span {
  font-size: 0.8em;
  font-family: 'Open Sans';
  align-items: center;
  border-color: rgba(27, 27, 27, 0.2);
  border-radius: 0.25rem;
  border-style: solid;
  border-width: 1px;
  display: inline-flex;
  justify-content: center;
  padding: 0.5rem;
  text-decoration: none;
  width: 100%;
}
body ul.pagination li.page-item.active span:hover {
  color: #004b82;
}
body .search-api-page-block-form-search-solr,
body .search-api-page-block-form-search {
  display: flex;
  gap: 0 !important;
  padding-right: 0;
  width: fit-content;
}
body .search-api-page-block-form-search-solr form,
body .search-api-page-block-form-search form {
  display: flex;
  border-bottom: 1px solid #3D4551;
}
body .search-api-page-block-form-search-solr .mb-3,
body .search-api-page-block-form-search .mb-3 {
  margin-bottom: 0 !important;
}
body .search-api-page-block-form-search-solr .js-form-item,
body .search-api-page-block-form-search .js-form-item {
  margin-right: 0;
  padding: 0;
  order: 2;
}
body .search-api-page-block-form-search-solr .form-search,
body .search-api-page-block-form-search .form-search {
  font-size: 1.6rem;
  border: 0;
  border-radius: 0;
  background-color: transparent;
  width: 100%;
  min-width: 200px;
  max-width: 320px;
  color: #FFFFFF;
}
body .search-api-page-block-form-search-solr .form-search::placeholder,
body .search-api-page-block-form-search .form-search::placeholder {
  content: "Search";
  color: #FFFFFF;
}
body .search-api-page-block-form-search-solr .form-actions,
body .search-api-page-block-form-search .form-actions {
  position: relative;
  align-self: initial;
  padding: 0;
  order: 1;
}
body .search-api-page-block-form-search-solr .form-actions .form-submit,
body .search-api-page-block-form-search .form-actions .form-submit {
  position: relative;
  background-color: transparent !important;
  border: 0;
  border-radius: 0;
  color: transparent !important;
  width: 3.6rem;
  margin: 0;
  height: 100%;
  padding: 0 !important;
  overflow: visible !important;
}
body .search-api-page-block-form-search-solr .form-actions .form-submit:after,
body .search-api-page-block-form-search .form-actions .form-submit:after {
  display: block;
  position: absolute;
  left: 0;
  top: 4px;
  content: "\f002";
  font-family: "Font Awesome 6 Pro";
  font-size: 1.8rem;
  color: #000000;
  background: transparent;
  border: 0;
  border-radius: 28px;
  text-align: center;
  font-weight: 700;
  width: 28px;
  height: 28px;
  padding-top: 4px;
}
body .search-api-page-block-form-search-solr .form-actions .form-submit:hover::after,
body .search-api-page-block-form-search .form-actions .form-submit:hover::after {
  color: #FFFFFF;
  background-color: #084F8C;
}
body .search-api-page-block-form-search-solr .form-actions .form-submit:focus,
body .search-api-page-block-form-search .form-actions .form-submit:focus {
  outline: 0;
}
body .search-api-page-block-form-search-solr .form-actions .form-submit:focus-visible::after,
body .search-api-page-block-form-search .form-actions .form-submit:focus-visible::after {
  /* inner indicator */
  outline: 2px #78CFBA solid;
  outline-offset: 2px !important;
  /* outer indicator */
  box-shadow: 0 0 0 4px #082f52;
}
body .search-api-page-block-form-search-solr .form-actions .form-submit:hover:focus,
body .search-api-page-block-form-search .form-actions .form-submit:hover:focus {
  outline: 0;
}
body .search-api-page-block-form-search-solr .form-actions .form-submit:active::after,
body .search-api-page-block-form-search .form-actions .form-submit:active::after,
body .search-api-page-block-form-search-solr .form-actions .form-submit:active:focus::after,
body .search-api-page-block-form-search .form-actions .form-submit:active:focus::after {
  background-color: #084F8C;
  border-color: #084F8C;
  color: #FFFFFF;
  -webkit-box-shadow: none;
  box-shadow: none;
}
body #block-drupalbase-custom-content .search-api-page-block-form-search {
  margin-bottom: 20px;
}
body #off-canvas .search-api-page-block-form-search {
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 20px;
}
body .sticky-container {
  top: 0;
  padding-top: 1em;
}
@media screen and (min-width: 992px) {
  body .sticky-container {
    position: -webkit-sticky;
    position: sticky;
    top: 1em;
    padding-top: 0;
  }
}
body .tablesaw th {
  background-color: #084F8C !important;
  color: #FFFFFF !important;
}
body .tablesaw th a,
body .tablesaw th a:visited {
  color: #FFFFFF !important;
}
body .tablesaw th a:hover,
body .tablesaw th a:visited:hover,
body .tablesaw th a:focus,
body .tablesaw th a:visited:focus {
  color: #F0F0F0 !important;
}
body .tablesaw th,
body .tablesaw td {
  vertical-align: top;
}
body .tablesaw tr {
  border-bottom: 1px solid #F0F8FF;
  background-color: #FFFFFF;
}
body .tablesaw.tablesaw-stack td .tablesaw-cell-label,
body .tablesaw.tablesaw-stack th .tablesaw-cell-label {
  width: auto;
}
body .tablesaw.tablesaw-stack td .tablesaw-cell-label p:last-child,
body .tablesaw.tablesaw-stack th .tablesaw-cell-label p:last-child {
  margin: 0;
}
body .tablesaw.table-striped tbody > tr:nth-of-type(odd) > * {
  background-color: transparent;
}
body .tablesaw.table-striped td {
  background-color: transparent;
  border: 0;
}
body .tablesaw > :not(caption) > * > * {
  box-shadow: none;
}
body #active-filters,
body #active-filters-custom {
  margin-bottom: 0;
}
body #active-filters .active-filter-tag,
body #active-filters-custom .active-filter-tag {
  background-color: #99DEEA;
  border-radius: 50px;
  font-size: 1.6rem;
}
body #active-filters .active-filter-tag a,
body #active-filters-custom .active-filter-tag a {
  padding: 0 10px;
}
body .news-teaser {
  border-bottom: 2px solid #F0F0F0;
}
body .news-teaser .field--type-image {
  margin-bottom: 0 !important;
}
@media screen and (max-width: 991px) {
  body .views .filter-control.closed {
    max-height: 0;
    overflow: hidden;
    transition: max-height 300ms;
  }
}
@media screen and (max-width: 991px) {
  body .views .filter-control.opened {
    max-height: 100%;
    transition: max-height 300ms;
  }
}
body .views-exposed-form label {
  font-weight: bold;
}
body .views-exposed-form #form-open {
  margin-bottom: 20px;
}
body .views-exposed-form #filters > * {
  float: left;
  margin-left: 20px;
  margin-bottom: 20px;
}
body .views-bootstrap-tabs .nav-tabs {
  margin-right: 0 !important;
}
body .views-bootstrap-tabs .tab-content {
  background: #FFFFFF;
  margin-top: 0 !important;
  height: 28rem;
}
body .views-bootstrap-tabs .tab-content > .active {
  display: flex;
  padding-top: 2rem;
}
body .views-bootstrap-tabs .nav-link {
  background-color: #084F8C;
  border: none;
  border-radius: 0;
  color: #FFFFFF;
  text-decoration: none;
  padding: 1rem;
  margin-bottom: 0;
  width: 18rem;
}
body .views-bootstrap-tabs .nav-link:not(:last-child) {
  border-bottom: 2px solid #FFFFFF;
}
body .views-bootstrap-tabs .nav-link:hover {
  background: #18344D;
  text-decoration: underline !important;
}
body .views-bootstrap-tabs .nav-link.active {
  color: #084F8C;
  background-color: #FFFFFF;
}
body #block-drupalbase-custom-issuerequestlog {
  box-shadow: 8px 8px 22px 0px #00000040;
}
body #block-drupalbase-custom-issuerequestlog h2 {
  font-size: 2.4rem;
  font-weight: 500;
  margin-top: 0;
}
body #block-drupalbase-custom-views-block-banner-block-view-block-1 {
  position: relative;
}
body #block-drupalbase-custom-views-block-banner-block-view-block-1 .field--name-field-media-image {
  position: relative;
}
body #block-drupalbase-custom-views-block-banner-block-view-block-1 .field--name-field-media-image::before {
  content: "";
  position: absolute;
  right: 3rem;
  width: 180px;
  height: 80px;
  background: url('/themes/drupalbase_custom/assets/images/wshfc-logo.png') no-repeat right center;
  background-size: contain;
  opacity: 0.8;
  pointer-events: none;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  body #block-drupalbase-custom-views-block-banner-block-view-block-1 .field--name-field-media-image::before {
    display: none;
  }
}
body #block-drupalbase-custom-views-block-banner-block-view-block-1 .field--name-field-media-image:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #005695;
  opacity: 0.5;
}
body #block-drupalbase-custom-views-block-banner-block-view-block-1 .banner-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  color: #FFFFFF;
  font-weight: 900;
  text-align: center;
  width: 100%;
}
body #block-drupalbase-custom-views-block-banner-block-view-block-2 {
  background: #084F8C;
}
body #block-drupalbase-custom-views-block-banner-block-view-block-2 .field--name-field-media-image {
  position: relative;
}
body #block-drupalbase-custom-views-block-banner-block-view-block-2 .field--name-field-media-image::before {
  content: "";
  position: absolute;
  right: 3rem;
  width: 180px;
  height: 80px;
  background-size: contain;
  opacity: 0.8;
  pointer-events: none;
  z-index: 2;
}
@media screen and (max-width: 767px) {
  body #block-drupalbase-custom-views-block-banner-block-view-block-2 .field--name-field-media-image::before {
    display: none;
  }
}
body #block-drupalbase-custom-views-block-banner-block-view-block-2 .field--name-field-media-image:after {
  content: "";
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: #005695;
  opacity: 0.5;
}
body #block-drupalbase-custom-views-block-banner-block-view-block-2 .banner-title {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 2;
  color: #FFFFFF;
  font-weight: 900;
  text-align: center;
  width: 100%;
}
body #block-drupalbase-custom-views-block-banner-block-view-block-2 .banner-title-no-image {
  font-weight: 900;
  text-align: center;
  width: 100%;
  color: #FFFFFF;
  min-height: 100px;
  align-content: center;
}
body #block-h2h-landing-page-info-blocks .landing-info-box {
  margin-bottom: 4.5rem;
}
body #block-h2h-landing-page-info-blocks .landing-info-box .h2h-landing-info-text {
  padding: 2.5rem 5rem;
  align-content: center;
}
body #block-h2h-landing-page-info-blocks .landing-info-box .h2h-landing-info-text.landing-info-bg {
  background: linear-gradient(241.31deg, #00B0DB 0%, #1A448B 100%);
  color: white;
  border-radius: 20px;
}
body #block-h2h-landing-page-info-blocks .landing-info-box .h2h-landing-info-text.landing-info-bg .h2h-title h2 {
  color: #FFFFFF;
}
body #block-h2h-landing-page-info-blocks .landing-info-box .h2h-landing-info-text.landing-info-bg a {
  color: #FFFFFF !important;
}
@media screen and (max-width: 991px) {
  body #block-h2h-landing-page-info-blocks .landing-info-box .h2h-landing-info-text {
    order: 2;
  }
}
body #block-h2h-landing-page-info-blocks .landing-info-box .h2h-landing-info-image .field--type-image {
  margin: 0;
}
body #block-h2h-landing-page-info-blocks .landing-info-box img {
  border-radius: 20px;
}
body #block-h2h-landing-page-info-blocks .landing-info-box .btn.btn-primary {
  border-radius: 5px;
  font-size: 1.6rem;
}
body #block-h2h-landing-page-info-blocks .landing-info-box .btn.btn-primary:hover {
  text-decoration: underline !important;
}
body #block-h2h-landing-page-info-blocks .h2h-title h2 {
  margin-top: 0;
  color: #000000;
  font-weight: 800;
}
body #block-h2h-landing-page-info-blocks .card {
  border-radius: 6px;
  background-color: #084F8C;
  color: #FFFFFF;
  -webkit-box-shadow: 0px 12px 24px 0px #00000040;
  -moz-box-shadow: 0px 12px 24px 0px #00000040;
  box-shadow: 0px 12px 24px 0px #00000040;
}
body #block-h2h-landing-page-info-blocks .card h2 {
  margin: 0;
}
body #block-drupalbase-custom-exposedformnewsblock {
  background: #F0F8FF;
  border: 1px solid #C5E2FF;
  border-radius: 6px;
  padding: 1rem;
  margin: 3rem 0;
}
body #block-drupalbase-custom-exposedformnewsblock .js-form-item-combine {
  width: stretch;
  margin-right: 20px;
}
body #block-drupalbase-custom-exposedformnewsblock .js-form-item-combine #edit-combine {
  border: 1px solid #18344D;
  border-radius: 6px;
  width: 100%;
}
body #block-drupalbase-custom-exposedformnewsblock .form-checkboxes {
  display: flex;
  gap: 1rem;
}
body #block-drupalbase-custom-exposedformnewsblock .form-checkboxes .checkbox:first-of-type {
  margin-top: 0.75rem;
}
body #block-drupalbase-custom-exposedformnewsblock .hidden-filters-open {
  border-radius: 6px;
}
body #block-drupalbase-custom-exposedformnewsblock .form-actions .form-submit {
  border-radius: 6px;
  font-weight: 400;
}
body #block-drupalbase-custom-views-block-faqs-block-2 .views-exposed-form {
  padding: 1rem;
  border-radius: 6px;
  background: linear-gradient(297deg, #18344D 0%, #084F8C 100%);
  max-width: 800px;
  margin: 0 auto 2rem auto;
}
body #block-drupalbase-custom-views-block-faqs-block-2 .views-exposed-form label {
  color: #FFFFFF;
}
body #block-drupalbase-custom-views-block-faqs-block-2 .views-exposed-form button {
  border-radius: 6px;
  background-color: #FFFFFF;
  color: #084F8C;
  border: 1px solid #FFFFFF;
}
body #block-drupalbase-custom-views-block-faqs-block-2 .views-exposed-form button:hover {
  background-color: #F0F8FF;
}
body #block-drupalbase-custom-views-block-faqs-block-2 .views-exposed-form .form-control {
  width: 100%;
}
@media (min-width: 992px) {
  body #block-drupalbase-custom-views-block-faqs-block-2 .views-exposed-form .js-form-item-combine {
    width: 85%;
  }
}
body #block-drupalbase-custom-views-block-events-block-2 table,
body .view-display-id-meetings_archives table {
  margin-bottom: 2rem;
}
body #block-drupalbase-custom-views-block-events-block-2 table caption,
body .view-display-id-meetings_archives table caption {
  caption-side: top;
  font-size: 2.4rem;
}
body #block-drupalbase-custom-views-block-events-block-2 .more-link:hover,
body .view-display-id-meetings_archives .more-link:hover,
body #block-drupalbase-custom-views-block-events-block-2 .more-link:focus-within,
body .view-display-id-meetings_archives .more-link:focus-within {
  background-color: #18344D;
}
body #block-drupalbase-custom-views-block-events-block-2 .more-link a,
body .view-display-id-meetings_archives .more-link a {
  color: #FFFFFF !important;
}
body #block-drupalbase-custom-views-block-events-block-2 .more-link a:hover,
body .view-display-id-meetings_archives .more-link a:hover {
  color: #FFFFFF !important;
  text-decoration: underline !important;
}
body .view-id-classes .cal-card {
  text-align: center;
  background-color: #FFFFFF;
  text-transform: uppercase;
}
body .view-id-classes .cal-card .top {
  background-color: #084F8C;
  color: #FFFFFF;
}
body .view-id-classes .cal-card .main {
  padding: 10px;
  font-size: 2.2rem;
  line-height: 1.5;
}
body #block-drupalbase-custom-exposedformclasseshomeowners.views-exposed-form label,
body #views-exposed-form-classes-homeowners.views-exposed-form label {
  display: block;
}
body #block-drupalbase-custom-exposedformclasseshomeowners.views-exposed-form .form-control,
body #views-exposed-form-classes-homeowners.views-exposed-form .form-control {
  width: 100%;
  margin-bottom: 1rem;
}
body #block-drupalbase-custom-exposedformclasseshomeowners.views-exposed-form .select-wrapper,
body #views-exposed-form-classes-homeowners.views-exposed-form .select-wrapper {
  width: 100%;
}
body #block-drupalbase-custom-exposedformclasseshomeowners.views-exposed-form .form-actions,
body #views-exposed-form-classes-homeowners.views-exposed-form .form-actions {
  float: right;
  margin-top: 1.6rem;
}
@media (min-width: 992px) {
  body #views-bootstrap-bios-commissioners .col-lg-3 {
    max-width: 160px;
  }
}
